# valuenodedynamiclistloop.cpp File Reference

Template File. More...

`#include "valuenodedynamiclistloop.h"`
`#include <synfigapp/canvasinterface.h>`
`#include <synfigapp/general.h>`

## Functions

| ACTION_INIT (Action::ValueNodeDynamicListLoop)
| ACTION_SET_NAME (Action::ValueNodeDynamicListLoop,"ValueNodeDynamicListLoop")
| ACTION_SET_LOCAL_NAME (Action::ValueNodeDynamicListLoop, N_("Loop"))
| ACTION_SET_TASK (Action::ValueNodeDynamicListLoop,"loop")
| ACTION_SET_CATEGORY (Action::ValueNodeDynamicListLoop, Action::CATEGORY_VALUEDESC|Action::CATEGORY_VALUENODE)
| ACTION_SET_PRIORITY (Action::ValueNodeDynamicListLoop, 0)
| ACTION_SET_VERSION (Action::ValueNodeDynamicListLoop,"0.0")
| ACTION_SET_CVS_ID (Action::ValueNodeDynamicListLoop,"$Id$")

## Detailed Description

Template File.

$Id$

## Function Documentation

ACTION_INIT | ( | Action::ValueNodeDynamicListLoop |  | ) |

ACTION_SET_NAME | ( | Action::ValueNodeDynamicListLoop | ,
|  | "ValueNodeDynamicListLoop" |  |
| ) |  |  |

ACTION_SET_LOCAL_NAME | ( | Action::ValueNodeDynamicListLoop | ,
|  | N_("Loop") |  |
| ) |  |  |

ACTION_SET_TASK | ( | Action::ValueNodeDynamicListLoop | ,
|  | "loop" |  |
| ) |  |  |

ACTION_SET_CATEGORY | ( | Action::ValueNodeDynamicListLoop | ,
|  | Action::CATEGORY_VALUEDESC|Action::CATEGORY_VALUENODE |  |
| ) |  |  |

ACTION_SET_PRIORITY | ( | Action::ValueNodeDynamicListLoop | ,
|  | 0 |  |
| ) |  |  |

ACTION_SET_VERSION | ( | Action::ValueNodeDynamicListLoop | ,
|  | "0.0" |  |
| ) |  |  |

ACTION_SET_CVS_ID | ( | Action::ValueNodeDynamicListLoop | ,
|  | "$Id$" |  |
| ) |  |  |